extend("skarlet:wonder_woman_comics");
loadTextures({
    "layer1": "skarlet:wonder_woman/ww_layer1_silver_capeless",
    "layer2": "skarlet:wonder_woman/ww_layer2_silver",
    "mask": "skarlet:wonder_woman/ww_mask_silver",
    "chest": "skarlet:wonder_woman/ww_chest_silver_capeless",
    "cape": "skarlet:null",
    "capehair": "skarlet:null"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcon("HELMET", "wonder_woman_comics_silver_0");
    renderer.setItemIcon("BOOTS", "wonder_woman_comics_silver_3");
}
